body{
	margin:0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}

a:link img, a:visited img { border:none}
a:hover img { border:none}
a:link {text-decoration:none}
a:visited {text-decoration:none}

.wrapper{
	width:900px;
	margin:0 auto;
}

#topbar{
	background:#333;
	height:25px;
}

.toplinks{
	float:right;
}

.toplinks a{
	font-size:11px;
	color:#ccc;
	padding:0 0 0 10px;
	line-height:25px;
}

#header{
	background:url(images/header-bg.jpg) no-repeat top center;
	height:645px;
	width:100%;
}

#nav-area{
	height:160px;
	border-bottom:solid 1px #9c1a1d;
}

#logo{
	float:left;
	margin:20px 0;
}

#menu{
	margin:80px 0 0 0;
	float:right;
}

#menu a.active, #menu a:hover{
	background:url(images/menu-button-bg.jpg) repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
}

#menu a{
	display:block;
	float:left;
	padding:7px 10px;
	margin:0 0 0 15px;
	color:#fff;
}

#header-textarea{
	border-top:solid 1px #cc3b41;
}

.callnow{
	width:580px;
	float:left;
	height:115px;
	margin-top:10px;
	margin-bottom:-10px;
}

.callnow p{
	color:#fff;
}

.request-quote{
	float:right;
	margin:50px 0 0 0;
}

#banner{
	width:920px;
	margin:0 auto;
	position:relative;
}

.graybar{
	background:url(images/gray-bar-bg.jpg) repeat-x;
	height:130px;
	border-bottom:solid 1px #fff;
	margin:0;
	padding:0 0 0 25px;
}

.graybar h2{padding:5px 0;}
.graybar img{margin:0 10px 0 0;}

.graybar .icon{
	height:80px;
	width:240px;
	margin:0 10px;
	padding:25px 19px;
	float:left;
	display:block;
}

.icon-text{
	display:inline;
	font-size:11px;
	line-height:12px;
	padding:0;
	color:#666;
}

.top-shadow{
	background:url(images/shadow.jpg) top center no-repeat;
	padding:30px 0;
	color:#444;
}

ul.list{
	margin:0;
	padding:10px 0;
}

ul.list li{
	background:url(images/icon-list.png) left top no-repeat;
	list-style:none;
	line-height:18px;
	font-size:12px;
	padding:0 0 0 15px;
}

.offer{
	background:#FFFCD7;
	border:dashed 2px #bbb;
	border-radius:20px;
	-mox-border-radius:20px;
	width:195px;
	height:352px;
	padding:17px 28px;
}

.textbox{
	border:solid 1px #e1e1e1;
	width:185px;
	height:30px;
	line-height:30px;
	color:#888;
	padding:0 5px;
	margin:8px 0;
}

.button{
	background:#292929;
	border:none;
	padding:4px 8px;
	margin:8px 0;
	color:#fff;
}

#footer{
	background:#111;
	padding:20px 0;
}

.footer-col{
	margin:0 40px 0 0;
}

ul.footer-links{
	padding:0;
	margin:0;
}

ul.footer-links li{
	list-style:none;
	width:180px;
	border-bottom:solid 1px #333;
	line-height:30px;
	padding:0 5px;
}

ul.footer-links li a{
	color:#ebebeb;
	display:block;
}

ul.footer-links li:hover{
	color:#fff;
	background:#e8303a;
}

#footer-bar{
	background:url(images/shadow.jpg) top center no-repeat;
	color:#999;
	text-transform:none;
	font-size:11px;
	height:10px;
	margin:1px 0 0 0;
	padding:15px 0;!important
}

#footer-bar a{
	color:#999;
}

#footer-bar b{
	font-weight:normal;
	padding:0 8px;
}

/*SUBPAGE*/
#subpage-header{
	background:url(images/header-bg.jpg) no-repeat top center;
	height:160px;
	width:100%;
}

.graybar #header-textarea{
	border-top:none;
}

.graybar #header-textarea p{
	color:#333;	
}

/*COMMON ELEMENTS*/
.clear{clear:both; padding:0; margin:0; height:0;}
.right{float:right;}
.left{float:left;}
.margin-top{margin-top:30px;}
.margin-left{margin-left:30px;}
.extra-width{width:920px!important;}
p{margin:0; padding:5px 0; line-height:18px;}
p.highlight{font-weight:bold; color:#5e5e5e;}
.small-font{font-size:11px; line-height:14px;}
h1{margin:0; padding:15px 0 5px 0; font-size:18px;}
h2{margin:0; padding:15px 0 5px 0; font-size:18px; font-weight:normal;}

.one-third{width:270px;}
.two-third{width:600px;}
.red{color:#e8303a;}

/* CONTACT FORM */
#form-container{
	background:none;
	padding:0;
	margin:0 15px;
	min-height:300px;
}


#form-container td{
	white-space:nowrap;
}

#form-container label{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#form-container label sup{color:#C00;}

#form-container textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	overflow:hidden;
}

#form-container td > button{
	text-indent:8px;
}

#form-container .error{
	background:#333;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}

#form-container #loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

a.request{
	position:relative;
	z-index:2;	
}

a.red{color:#C00;}